/*
Theme Name: SI - Sandra Isaksson child theme
Theme URI: http://www.sandraisaksson.com
Template: si
Author: Zosto
Author URI: https://www.zosto.com
Description: Custom child theme for Sandra Isaksson.
Version: 1.1
*/

/*********************
HEADER
*********************/
.header {
    padding: 0;
}
.nav {
    margin: 4em 0 2em;
}

/*********************
LINK STYLES
*********************/
.nav li.current_page_parent a {
    color: #86857b;
}

@media (max-width: 480px) {
  .si-all {
    float: left;
    padding-right: 0.75em;
    width: 100%;
    padding-right: 0; }
}

/*********************
FRONTPAGE
*********************/
#fp-widgets {
    margin: 20px 0 0;
}
.widget_si_widget_fp h4 a {
    text-decoration: none;
}
.widget_si_widget_fp img {
    max-width: 100%;
    height: auto;
}

/*********************
FOOTER
*********************/
.footer {
    margin:4em 0 2em
}

#footer-logos ul {
    margin: 0;
}
#footer-logos ul li {
    display: inline;
    list-style-type: none;
    padding: 10px;
}
#footer-logos ul li a {
    text-decoration: none;
}
#footer-si-logo img,
#footer-logos ul li img {
    max-width: 100%;
    height: auto;
}

.copyright {
    font-size: 0.9em;
    color: #aaa;
}